<!-- Navigation -->
<div class="container-fluid col-lg-12 col-md-12 col-sm-12 col-xs-12 ">
  <nav class="navbar navbar-expand-lg fixed-top" id="mainNav">
    <div class="container-fluid">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">
        <img src="img/logos/logoTabLab.png" alt="Tablets for Schools" width="150px">
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive"
        aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fa fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav text-uppercase ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="/" style="color:#343a40 !important;">
              <b>Home
              </b>
            </a>
          </li><li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="about" style="color:#343a40 !important;">
                <b>About
                </b>
              </a>
            </li><li class="nav-item">
                <a class="nav-link js-scroll-trigger" target="_blank" href="reports" style="color:#343a40 !important;">
                  <b>Reports
                  </b>
                </a>
              </li>

          <!-- <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="blog" style="color:#343a40 !important;">
              <i class="fa fa-rss" area-hidden="true"></i>
              <b>Blog</b>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="faqPage" style="color:#343a40 !important;">
              <i class="fa fa-question-circle-o" area-hidden="true"></i>
              <b>FAQs</b>
            </a>
          </li> -->
        </ul>
      </div>
    </div>
  </nav>
</div>